{% if parcelles|length > 0 %}
Id Parcelle;Adresse Parcelle;Date de l'acte;Code;Date de naissance;Nom;Adresse;Ville
{% for p in parcelles %}
"{{ p.parc_ccodep|trim|raw }} {{ p.parc_ccocom|trim|raw }} {{ p.parc_ccosec|trim|raw }} {{ p.parc_dnupla|trim|raw }}";"{{ p.parc_dnvoiri|trim|raw }} {{ p.parc_cconvo |trim|raw }} {{ p.parc_dvoilib |trim|raw }} {{ p.parc_libcom |trim|raw }}";"{{ p.parc_jdatat|trim|raw }}";"{{ p.proprio_ccodro_lib |trim|raw }}";"{{p.proprio_jdatnss}}";"{{ p.publipost_prop_nom |trim|raw }}";"{{ p.publipost_prop_adresse1|trim|raw }} {{ p.publipost_prop_adresse2|trim|raw }} {{p.publipost_prop_adresse3|trim|raw }}";"{{ p.publipost_prop_adresse4|trim|raw }}"
{% endfor %}       
{% endif %}